# frozen_string_literal: true
module RUser
  # This module defines the RandomUser.me API constants used by classes.
  # @author Joshua Kendall
  module Api
    # The URL for the API.
    URL = 'https://api.randomuser.me'.freeze

    # The version of the API that is used.
    VERSION = '0.7'.freeze
  end
end
